0001-gstrtspconnection-Security-loophole-making-heap-over.patch
0001-tag-id3v2-fix-frame-size-check-and-potential-invalid-reads.patch
SA-2023-0001+SA-2023-0002.patch
0001-exiftag-Prevent-integer-overflows-and-out-of-bounds-.patch
CVE-2024-47538.patch
CVE-2024-47541.patch
CVE-2024-47542.patch
CVE-2024-47600.patch
CVE-2024-47607.patch
CVE-2024-47615.patch
CVE-2024-47835.patch
